Schleuder/ news/

tmail incompatibility

TMail Incomapatibility

Beware of the latest tmail release (1.2.7.1), it will fail to parse certain attachement types. Schleuder works so far fine with the previous release (1.2.3.1).

There is actually only a minimal change to 1.2.7.1 with a huge impact. As the latest version is not a severe bugfiy release, we recommend to use 1.2.3.1 instead, as we further inform about tmail compatibility.